doctype html
html
  head
    title Quality
    meta name="keywords" content="template language"
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'

  body
    ul
      li
        = link_to 'Tasks', tasks_path
    = yield
